[Evolution] Evolution 1.4.3 ? Connector 1.4.0? What happened to 1.4.4 ?

I decided this morning to take a plunge and check out the latest
snapshots of evolution 1.4.4 ...  Probably a bad idea, but why not?  I
can always uninstall those and return to 1.4.4 with no problem, right? 

Did 1.4.4 get pulled or something?  I'm only able to install Evolution
1.4.3 and connector 1.4.0 ???

Red Carpet was nice enough to re-package 1.4.4 of connector and
evolution, but I'm getting an error when I try to reinstall those :

[root dhcp9-52 repackage]$ rpm -Fvh
error: evolution-1.4.4-0.ximian.6.1.i386.rpm: V3 DSA signature: BAD, key
ID fd4fe9e9
error: evolution-1.4.4-0.ximian.6.1.i386.rpm cannot be installed

Any ideas?

Jason H. Frisvold
Backbone Engineering Supervisor
Penteledata Engineering
friz corp ptd net
RedHat Engineer - RHCE # 807302349405893
Cisco Certified - CCNA # CSCO10151622
MySQL Core Certified - ID# 205982910
"Imagination is more important than knowledge.
Knowledge is limited. Imagination encircles
the world."
      -- Albert Einstein [1879-1955]

Attachment: signature.asc
Description: This is a digitally signed message part

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]